<?php

namespace Drupal\edit_plus_sweet\EventSubscriber\LayoutBuilderBlockForm;

use Drupal\edit_plus_sweet\Events\LayoutBuilderBlockFormAlterEvent;

/**
 * Layout builder block form interface.
 */
interface LayoutBuilderBlockFormInterface {

  /**
   * Block form alter.
   *
   * @param \Drupal\edit_plus_sweet\Events\ $event
   *   The block form alter event.
   */
  public function formAlter(LayoutBuilderBlockFormAlterEvent $event);

}
